@charset 'UTF-8';

/*======================================
　1: 基本CSS
=======================================*/

* {
　margin: 0; 
　padding: 0;
　line-height: 1.6;
　color: #333;
　font-size: 12px;
　font-weight: normal;
　font-style: normal;
}

.ie * {
line-height: 150%;
}

html,body{margin:0; padding:0; color: #333; font-size: 12px;}

p,pre,address,cite {margin: 0 0 20px 0;}

h1,h2,h3,h4,h5,h6 {margin: 0px;}

img { border: none;}

ul { margin: 0; padding: 0;}
ul li { list-style: none; list-style-postion: inline}

input { padding-left: 0;}
textarea { font-size: 12px;}

pre {
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* CSS3 */
    word-wrap: break-word; /* IE 5.5+ */
}

/*======================================
　2: Clearfix CSS
=======================================*/

.clearfix:after { 
content: url(../images/sp.gif); 
display: block; 
clear: both; 
height: 0; 
}

.clearfix {
  _height: 1px;
  min-height: 1px;
  /*￥*//*/
  height: auto;
  overflow: hidden;
  /**/
font-size: 0px;
line-height: 0px;
}


/*======================================
　3: 共通用CSS
=======================================*/

.txt10 { font-size: 10px; }
.txt11 { font-size: 11px; }
.txt12 { font-size: 12px; }
.txt15 { font-size: 15px; }
.txt20 { font-size: 20px; }
.txt25 { font-size: 25px; }

.btn {
background: url(../images/btn01.gif) no-repeat;
color: #FFF;
text-align: center;
width: 150px;
height: 35px;
padding: 5px 0;
border: 0;
font-weight: bold;
}

.btn span {
color: #FFF;
}

/*======================================
　4: ページレイアウト用CSS
=======================================*/

html {
margin: 0 auto; 
padding: 0; 
text-align: center; 
background: #666;
}

body { 
margin: 0 auto; 
padding: 0; 
text-align: center; 
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#container {
margin: 0 auto;
text-align: center;
background: #FFF;
}

#containerin {
width: 966px;
margin: 0 auto;
}

/*========== リンク ==========*/
a { 
color: #006666; /* リンク色 */
}

a:hover { 
color: #004848; /* ホバー時リンク色 */
}



/*========== ヘッダ ==========*/
#header { 
padding: 0;
}

/*----- タイトル＆ロゴ -----*/
#header #title { text-align: left; margin: 3px auto 0px; float: left; height: 100px;}
#header #title #logo { padding: 15px 0 0 0; margin: 0 0 0 5px}

/*----- キャッチコピー -----*/
#header #catch { text-align: left; color: #336699; font-size: 10px}

/*-----タイトル右エリア-----*/
#header #titler { 
width: 583px;
float: right;
text-align: right;
}

/*----- メニュー1 -----*/
#menu { 
text-align: left; 
height: 35px; 
width: 583px;
}

#menu ul {
margin: 0;
padding: 0;
}

#menu ul li {
float: left; 
height: 35px; 
}

#menu ul li a {
display: block; 
height: 35px; 
line-height: 100%; 
position: relative;
}

#menu ul li a span { display: none;}

#menu ul li#m_home a { width: 147px; background: url(../images/menu.gif) no-repeat 0px top;}
#menu ul li#m_home.on a,
#menu ul li#m_home a:hover { background: url(../images/menu_on.gif) no-repeat 0px top; }

#menu ul li#m_about a { width: 145px; background: url(../images/menu.gif) no-repeat -147px top;}
#menu ul li#m_about.on a,
#menu ul li#m_about a:hover { background: url(../images/menu_on.gif) no-repeat -147px 0px; }

#menu ul li#m_help a { width: 145px; background: url(../images/menu.gif) no-repeat -292px top;}
#menu ul li#m_help.on a,
#menu ul li#m_help a:hover { background: url(../images/menu_on.gif) no-repeat -292px 0px; }

#menu ul li#m_login a { width: 145px; background: url(../images/menu.gif) no-repeat -437px top;}
#menu ul li#m_login.on a,
#menu ul li#m_login a:hover { background: url(../images/menu_on.gif) no-repeat -437px 0px;}

#menu ul li#m_logout a { width: 145px; background: url(../images/menu.gif) no-repeat -582px top;}
#menu ul li#m_logout.on a,
#menu ul li#m_logout a:hover { background: url(../images/menu_on.gif) no-repeat -582px 0px;}


/*----- メニュー2 -----*/
#menu2 { 
text-align: left; 
height: 60px; 
width: 575px;
background: url(../images/menu2.gif) no-repeat;
padding: 0;
margin: 0 0 0 4px;
}

#menu2 ul {
padding: 0;
}

#menu2 ul li {
float: left; 
height: 60px; 
}

#menu2 ul li a {
display: block; 
height: 60px; 
line-height: 100%; 
position: relative;
}

#menu2 ul li a span { display: none;}

#menu2 ul li#m_regist a { width: 288px; background: url(../images/menu2.gif) no-repeat 0px top;}
#menu2 ul li#m_regist.on a,
#menu2 ul li#m_regist a:hover { background: url(../images/menu2_on.gif) no-repeat 0px top; }

#menu2 ul li#m_create a { width: 287px; background: url(../images/menu2.gif) no-repeat -288pxpx top;}
#menu2 ul li#m_create.on a,
#menu2 ul li#m_create a:hover { background: url(../images/menu2_on.gif) no-repeat -288px top; }

/*----- メニュー3 -----*/
#menu3 { 
text-align: left; 
height: 60px; 
width: 575px;
background: url(../images/menu3_bg.gif) no-repeat;
padding: 0;
margin: 0 0 0 4px;
}

#menu3 .username {
margin: 0px 0 0 135px;
height: 27px;
line-height: 230%;
}

#menu3 ul {
margin: 0 0 0 6px;
padding: 0;
}

#menu3 ul li {
float: left; 
height: 27px; 
}

#menu3 ul li a {
display: block; 
height: 27px; 
line-height: 100%; 
position: relative;
}

#menu3 ul li a span { display: none;}

#menu3 ul li#m_mytop a { width: 138px; background: url(../images/menu3.gif) no-repeat 0px top; margin-right: 4px;}
#menu3 ul li#m_mytop.on a,
#menu3 ul li#m_mytop a:hover { background: url(../images/menu3_on.gif) no-repeat 0px top; }

#menu3 ul li#m_image a { width: 138px; background: url(../images/menu3.gif) no-repeat -141px top; margin-right: 4px;}
#menu3 ul li#m_image.on a,
#menu3 ul li#m_image a:hover { background: url(../images/menu3_on.gif) no-repeat -141px top; }

#menu3 ul li#m_switch a { width: 138px; background: url(../images/menu3.gif) no-repeat -282px top; margin-right: 4px;}
#menu3 ul li#m_switch.on a,
#menu3 ul li#m_switch a:hover { background: url(../images/menu3_on.gif) no-repeat -282px top; }

#menu3 ul li#m_account a { width: 138px; background: url(../images/menu3.gif) no-repeat -423px top;}
#menu3 ul li#m_account.on a,
#menu3 ul li#m_account a:hover { background: url(../images/menu3_on.gif) no-repeat -423px top; }


/*========== コンテンツ枠 ==========*/
/*----- メイン -----*/
#main { 
margin: 0;
padding: 0; 
}

/*----- エラー -----*/

div.errors {
padding: 0 0 0 5px;
/*margin: 5px 5px;*/
 border: 3px solid #EDEDED;
 background: #FFF;
 text-align: left;
}

div.errors li {
margin: 0;
padding: 0 0 0 2em;
list-style: none;
background: url(../images/icon_error.gif) no-repeat left center;
font-size: 11px;
}

div.messages {
  clear: both;
  padding: 0 0 0 5px;
  margin: 5px 5px;
  color: #660066;
 border: 3px solid #EDEDED;
 background: #FFF;
}

div.messages li {
   margin: 0;
   padding: 0 0 0 2em;
   list-style: none;
  color: #009999;
  font-size: 11px;
  font-weight: bold;
  background: url(../images/icon_smile.gif) no-repeat left center;
}

/*----- アイコン画像 -----*/
.avatar {
/*border: 1px solid #CCC;*/
}

/*========== フッタ ==========*/
#footer { 
background: url(../images/footer_bg.gif) repeat-x top;
color: #FFF;
margin: 0px auto 0 auto;
}

#footerin {width: 950px; margin: 0 auto; text-align: center;}

/*----- フッタメニュー -----*/
#footermenu {
margin-left: -8px;
padding: 20px 0 0 0;
width: 440px;
float: left;
}

#footermenu li {
float: left;
display: inline;
}

#footermenu li a {
color: #FFF;
font-size: 12px;
font-weight: normal;
border-right: 1px dotted #FFF;
padding: 0 8px 0 8px;
}

/*----- ページトップリンク -----*/
.totop { 
text-align: right;
margin: 0;
width: 145px;
height: 30px;
float: right;
}

.totop a { 
background: url(../images/totop.gif) no-repeat;
display: block;
width: 145px;
height: 30px;
}

.totop a span {
display: none;
}

.banner {
float: left;
display: inline;
width: 200px;
margin: 8px 0 0 0;
}

/*----- コピーライト -----*/
#copy { 
text-align: left; 
padding: 10px 0 10px 0; 
font-size: 10px; /* コピーライト文字サイズ */
color: #CCC; /* コピーライト文字色 */
width: 950px;
}

#footseo { 
display: none;
clear: both;
text-align: right; 
padding: 15px 0 5px 0; 
font-size: 10px; /* フッタSEO文字サイズ */
color: #FFF; /* フッタSEO文字色 */
}


/*----- 広告 -----*/
#adarea {
width: 955px; margin: 10px auto 0 auto; padding: 10px 0; background: #EDEDED
}
#adarea p {
padding: 5px 15px 5px 15px; margin: 0;
}